#. extracted from helpcontent2/source/text/shared/07.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20helpconten"
"t2/source/text/shared/07.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: 09000000.xhp#tit.help.text
msgid "Web Pages"
msgstr ""

#: 09000000.xhp#hd_id3156014.1.help.text
msgid ""
"<link href=\"text/shared/07/09000000.xhp\" name=\"Web Pages\">Web Pages</link>"
msgstr ""

#: 09000000.xhp#par_id3146946.2.help.text
msgid ""
"To create a new web page for the Internet, open a new <emph>HTML "
"Document</emph> by choosing <emph>File - New</emph>."
msgstr ""

#: 09000000.xhp#par_id3143284.3.help.text
msgid ""
"A tool for creating new web pages is the Web Layout mode, which you enable "
"with <emph>View - Web Layout</emph>."
msgstr ""

#: 09000000.xhp#hd_id3147285.8.help.text
msgid "Creating a New Web Page"
msgstr ""

#: 09000000.xhp#par_id3150808.9.help.text
msgid ""
"Switch to the web layout mode by choosing <emph>View - Web Layout</emph> or "
"by opening a new HTML document."
msgstr ""

#: 09000000.xhp#par_id3145136.15.help.text
msgid ""
"To create an HTML page from your $[officename] document, save the page using "
"one of the \"HTML Document\" file types."
msgstr ""
